ctools Security Update

If you have made your site using Drupal 7.x and you use Chaos tool suite (ctools) module in your site, make sure you are not using ctools 7.x-1.0 or an older veion of ctools; If you do, update ctools to 7.x-1.1 or above.

ctools 7.x-1.1 is a security update plus many other changes from 7.x-1.0, so it is an important update.

You can find the full list of changes on ctools 7.x-1.1 page.

You can always downlaod the latest version of ctools module in ctools project page on drupal.org.

 

Add new comment